&Stop=停止(&S)
(%1) %2=(%1) %2
CyberArticle=CyberArticle
CyberArticle - Saving [%1]...=CyberArticle - 正在儲存 [%1]...
Failed to save the web page (Click here to view log file).\n%1=儲存網頁失敗 (按一下這裡檢視日誌檔案)。\n%1
Loading files...=正在載入檔案...
Saving the web page=正在儲存網頁
Tray=系統匣
Unknown error.=未知錯誤